My Oracle Support Banner

Required PortalBase_Upgrade_74_75 Packages When Upgrading To Latest PS Within 7.5 (up to PS6) (Doc ID 1506933.1)

Last updated on MARCH 13, 2019

Applies to:

Oracle Communications Billing and Revenue Management - Version 7.5.0.0.0 to 7.5.0.0.0 [Release 7.5.0]
Information in this document applies to any platform.

Purpose

 This note is to clarify the upgrade_74_75 packages requirement for upgrading the Patch Set within 7.5 release.

Questions and Answers

To view full details, sign in with your My Oracle Support account.

Don't have a My Oracle Support account? Click to get started!


In this Document
Purpose
Questions and Answers
 Goal
 Is 7.5PS2_PortalBase_Upgrade_74_75_<platform>_32_opt.bin mandatory, when upgrading from 7.5PS1 to 7.5PS2?
 Is it the same the Upgrade_74_75 is mandatory for upgrading to 7.5 PS3 from previous PS1 or PS2?
References


My Oracle Support provides customers with access to over a million knowledge articles and a vibrant support community of peers and Oracle experts.